@import url('screen.css');
@import url('pps-navigation.css');

/***Paypal Specific CSS Below**************/
body {
    margin: 0;
    padding: 0;
    width: 100%;
    word-wrap: break-word;
    background: none;
    }
a:link, a:active, a:visited {
    color: #0079c1;
}
a:hover{
	text-decoration: underline;
}
a.save:visited, a.like:visited, a.dislike:visited, a.share:visited, a.shop:visited, a.offers:visited, a.profile:visited, a.saved:visited, a.liked:visited, a.disliked:visited {
    color: #0079c1;
}
/***end global**************/
#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #f8f8f8 url(../img/scr_content-bkgd.png) repeat;
}
#content {
	background: transparent url(../img/interior-gradient-bottom.png) repeat-x scroll center bottom;
	border-top: 1px solid #d7d7d7;
	position: relative;
	min-height: 180px;
}
#content div.main {
	padding: 0 0 40px;
	clear: both;
	overflow: visible;
	background: transparent url(../img/interior-gradient-top.png) repeat-x scroll center top;
	border-bottom: 1px solid #d5d5d5;
}
#content-top {
    float: none;
    background:none;
    margin: 0 auto;
    padding: 30px 0 0;
    width: 930px;
    height: 100%;
    border-bottom: 1px solid #fff;
}
#content-top h2{
	font: 2.2em "helvetica neue", helvetica, sans-serif;
	color: #666;
	padding-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
	font-weight: 200;
}
#content-middle {
    float: none;
    background: #fff;
    width: 920px;
    margin: 30px auto 0;
    padding-bottom: 100px;
	border: 1px solid #cfcfcf;
	border-bottom: 0 none;
	position: relative;
	background: linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 3%, rgba(255, 255, 255, 1) 8%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 3%, rgba(255, 255, 255, 1) 8%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(bottom,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 3%, rgba(255, 255, 255, 1) 8%, rgba(255, 255, 255, 1) 100%);
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
}

#content-middle:before,
#content-middle:after {
	content: '';
	display: block;
	position: absolute;
	top:0;
	width: 1px;
	height: 100%;
	background:-webkit-gradient(linear,left top,left bottom, color-stop(0.00, rgba(200,200,200,0)), color-stop(0.75, rgba(235,235,235,.75)), color-stop(0.50, rgba(255,255,255,0.5)), color-stop(1.00, rgba(255,255,255,1)));
	background:-moz-linear-gradient(left top, rgba(200,200,200,0) 0%, rgba(235,235,235,.75) 50%, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
	}
#content-middle:before {
left:-1px;
}

#content-middle:after {
right:-1px;
}
#content-bottom {
    float: none;
    background:none;
    width: 930px;
    padding-bottom: 20px;
}
#left-column {
width: 679px;
display: table-cell;
margin-right: 11px;
float: none;
vertical-align:top;
padding-right: 8px;
}
#left-column .featuredOnLeft
{	float: left;
	width: 187px;
	padding: 9px 9px 9px 0;
	text-align:center;
}
#middle-column {
border:none;
background: url(../img/dotted.png) repeat-y top left;
float: left;
width: 470px;
margin-left: 1px;
}
h1.sectiontitle {
display: block;
background: none;
font: 2em "helvetica neue", helvetica, sans-serif;
font-weight: 200;
padding: 0;
margin: 10px;
color: #5e5e5e;
height: 28px;
}
#offerTypesForm ul.list-columns li a,
#categoryForm1 ul.list-columns li a {
color: #5e5e5e;
}
#right-column {
width: 230px;
float: none;
display: table-cell;
vertical-align:top;
}
#right-column .box {
margin-bottom: 8px;
border: 1px solid #f0f0f0;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#right-column .box h1{
background:  #f0f0f0;
font: 1.3em "helvetica neue", helvetica, sans-serif;
font-weight: 200;
padding: 5px 0 5px 30px;
letter-spacing:.1em;
border-top-left-radius: 3px;
-moz-border-top-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
border-top-right-radius: 3px;
-moz-border-top-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
}
#right-column .box span{
	display: inline-block;
}
#right-column .box span.contactinfo {
	background: #fff url(../img/ui-icons-bml.png) no-repeat scroll -86px -87px;
	width: 20px;
	height: 20px;
	margin: 3px;
}
#right-column .box span.quicklinks {
	background: #fff url(../img/ui-icons-bml.png) no-repeat scroll -84px -67px;
    width: 20px;
    height: 20px;
    margin: 3px;
}
#right-column .box span.searchicon {
    background: #fff url(../img/icon-magnifying-glass.gif) no-repeat 2px 2px;
    width: 20px;
    height: 20px;
    margin: 3px;
}
#right-column .box span.blog {
    background: url(../img/icon-rss.gif) no-repeat 5px 5px;
    padding-left: 30px;
}
#right-column .box span.twitter {
    background: url(../img/icon-twitter.gif) no-repeat 5px 5px;
    padding-left: 30px;
}
p.mouse, p.envelope, p.phone, p.twitter, p.facebook {
margin-bottom: 0;
line-height: 16px;
}
p.mouse a, p.envelope a, p.phone a, p.twitter a, p.facebook a {
text-decoration: none;
}
p.mouse a:hover, p.envelope a:hover, p.phone a:hover, p.twitter a:hover, p.facebook a:hover {
text-decoration: underline;
}
#right-column .box .box-middle {
background: none;
}
.box-middle p.alignRightOffer a{
font-weight: 200;
color: #0079c1;
}
.offer-typespecifictext, a.offer-merchantlink, a.offer-couponcode {
font-weight: 600;
}
#left-column .store-tools .right a,
#right-column .box .box-middle .right a,
.company .shopnow .right a{
	font: 1.2em "helvetica neue", helvetica, sans-serif;
	color:#0079c1;
	font-weight: 600;
}
.offer-actions a, .store_actions a {
color: #ccc;
}
.offer-actions a:hover, .store_actions a:hover {
color: #0079c1;
}
hr.dotted, .dotted {
background: url(../img/dotted.png) repeat-x center left;
border: none;
height: 15px;
}
hr.greybar, .greybar {
color: #ebebeb;
background-color: #f0f0f0;
height: 4px;
margin: 10px 0;
}
.shopnow {
width: 170px;
margin-bottom: 0;
}
.shopnow .favorite, .shopnow .left {
padding-top: 0;
padding-right: 10px;
font-size: .9em;
}
.company {
padding-top: 15px;
}
.box-middle p.alignright a.viewall{
font-size: .9em;
}
.shopnow .right {
padding-left: 15px;
float: none;
}
.ui-icons-bml {
background: #fff url(../img/ui-icons-bml.png) no-repeat;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.ui-icons-bml-star-active, .ui-icons-bml-shoptag-active {
padding: 4px;
margin: 3px;
height: 12px;
width: 12px;
background-position: 2px -20px;
}
.ui-icons-bml-shoptag-inactive {
background-position: -1px -45px;
}
.ui-icons-bml-shoptag-active {
background-position: 2px -64px;
}
.ui-icons-bml-chatbubble {
height: 14px;
width: 15px;
background-position: -68px -114px;
}
#footer {
min-height: 150px;
background: none;
float: none;
padding: 0 0 100px 0;
width: 100%;
background: url(../img/scr_gray-bkgd.png) repeat #6E6D71;
border-top: 1px solid #fff;
color: #fff;
}
#footer a{
	color: #fff;
	font-size: 1em;
}
#footer a:hover {
    text-decoration: underline;
}
#footer ul li {
	display:inline-block;
}
#footer .main_set {
	background: #f5f5f5;
	color: #666;
	height:	50px;
	-webkit-box-shadow: 0px 10px 5px 0px #666;
	box-shadow: 0px 10px 5px 0px #666;
}
#footer .content, #footer .main_set ul{
	width: 938px;
	margin: 0 auto;
	font-size: 1em;
}
#footer .content{
	padding-top: 20px;
}
#footer .main_set ul{
	padding-top: 23px;
 }
#footer .content p{
	margin: 15px 0;
}
#footer .content ul a{
	padding: 0 15px;
}
#footer .content ul a.clr_lft{
	padding-left: 0;
}
#footer .main_set ul a{
	color: #666;
	font-weight: 600;
	font-size: 1em;
	margin: 15px 40px 0 0;
}
.filter-title {
    background-color:#f1f1f1;
    color: #666;
}
#filter-offers .ui-selected, #filter-offers .ui-selected a, #filter-offers a {
font-family:arial, verdana;
font-weight: 200;
font-size: 1em;
}
.offer-filter-col1,
.offer-filter-col2,
.store-filter-col1,
.store-filter-col2
	{width: 24%;
	height: 93%;
	margin: 10px 0 0 0;
	background: url(../img/dotted.png) repeat-y top right;
	float: left;
	padding-right: 10px;	
	}
.offer-filter-col3,
.store-filter-col3 {
	width: 48%;
	margin-top: 10px;	
	display: inline-block;
	}
.offer-filter-col2 form ul li div,
.offer-filter-col3 form ul li div,
.store-filter-col2 form ul li div,
.store-filter-col3 form ul li div{
	padding-left: 15px;
}
.selectable .ui-selected, alpha-selectable .ui-alpha-selected {
background: #0079c1;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.selectable {width: 144px;}
.selectable li {padding: 0; left: 10px; font-size: 1em; line-height: 21px;}
.ui-selected a{color: #fff; font-weight: bold; font-size: 10px;}
#alpha-filter{float: left; border-top: none; border-bottom: none; height: 230px;padding-left: 15px;}
#alpha-filter ul.alpha-selectable li a {
margin-left: 15px;
}
.alpha-selectable li {width: 45px;border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;}
.alpha-selectable .ui-alpha-selected {background: #0079c1;}
.selectable, .alpha-selectable {display:block; list-style-type:none; float: left;}
.selectable li {width: 144px;position: relative; left: 10px;}
.alpha-selectable li {font-size: 1em;line-height: 21px;list-style-image:none;list-style-position:outside; list-style-type:none;}
.selectable li div a, .alpha-selectable li a{display: block;color: #333;}
.ui-selected a,.ui-alpha-selected a{color: #fff !important; font-weight: bold;font-size: 10px;}
.dr-table-cell{font: inherit;}
#results h1 {
font-family: arial, verdana;
font-weight: normal;
}
#results h1.addborder {
border-bottom: 7px solid #f5f5f5;
padding-bottom: 3px;
margin-bottom: 0;
}
#offerTypesForm a:link, a:active, a:visited {
    color: #0079c1;
}
#offerTypesForm a:hover {
    text-decoration: underline;
}
#categoryForm1 a:link, a:active {
    color: #0079c1;
}
#categoryForm1 a:hover {
     text-decoration: underline;
}
#offersRightForm a:link, #offersRightForm a:active, #offersRightForm a:visited {
	color: #0079c1;
}
.offers-desc p{
font-family: arial, verdana;
}
/*    Misc    */
img.new {
padding: 5px 30px;
}
.colorblue {
color: #0079c1;
}
/* Pagination     */
.pagination {
background: #f1f1f1;
border-bottom: 1px solid #fff;
height: 16px;
}
.pagination a, .pagination a:visited,
.pagination a:hover, .pagination a:active,
.pagination a.currentpage {
background: #fff;
border: 1px solid #666;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width: 20px;
height: 17px;
text-decoration: none;
margin: 0 0 0 5px;
padding-top: 3px;
}
.pagination a.next {
background: url("../img/sprite.png") 3px -663px no-repeat;
border: none;
margin: 0;
}
.pagination a.prev {
background: url("../img/sprite.png") -3px -702px no-repeat;
border: none;
}
.pagination a.currentpage {
background: #007cc4;
}
/*    Pulled out of PP index.xhtml 5.27.2013    */
.main_image {
    color:#FFFFFF;
    float:left;
    height:270px;
    margin:5px 0 0 5px;
    overflow:hidden;
    position:relative;
    width:460px;
    border-right: 1px solid #CCCCCC;
    padding-right: 2px;
}
.main_image .inner {
	padding: 10px 0px 15px 15px;
	width: 395px;
}
.main_image h2 {
    font-size: 14px;
    font-weight: bold;
    display: inline;
    margin: 0 5px 5px 0;
    padding: 0px;
}
.main_image p {
    font-size: 1em;
    padding: 0px;
    margin: 0;
    line-height: 1.6em;
    display: inline;
}
.block small {
    padding: 0 0 0 20px;
    font-size: 11px;
    display: inline;
}
.block p {
	width: 380px;
}
.main_image .block small {margin-left: 10px;}
.main_image .desc{
    position: absolute;
    bottom: 0;	left: 0;
    width: 460px;
    display: none;
}
.main_image .block{
    width: 100%;
    background: #111;
    border-top: 1px solid #000;
}
.image_thumb {
    float: left;
    width: 199px;
    height: 278px;
    overflow: hidden;
}
.image_thumb img {
    margin: 4px 0px 2px 2px;
    background: #fff;
    float: left;
}
.image_thumb ul {
    margin: 0; padding: 0;
    list-style: none;
    width: 202px;
    float: none;
}
.image_thumb ul li{
    margin-left: 5px;
    background: #f0f0f0;
    width: 100%;
    height: 55px;
    float: left;
    border-top: 1px dotted #bfbfbf;
}
.image_thumb ul li.hover {
    background: #FDECD9;
    cursor: pointer;
}
.image_thumb ul li.active {
    background: #fff;
    cursor: default;
    border-top: 1px solid #ccc;
}
html .image_thumb ul li h2 {
    font-size: 11px;
    color: #EF8100;
    margin: 5px 0;
    padding: 0;
}
.image_thumb ul li .block {
    float: left;
    margin-left: 10px;
    padding: 0;
    width: 130px
}
.image_thumb ul li p{display: none;}
#callToActionButton {
	position: absolute;
	top: 10px;
	margin-bottom: 5px;
	left: 411px;
	cursor: pointer;
}
/* Offer Directory Pages  */
#filters {
width: 670px;
border: 1px solid #f0f0f0;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background: none;
}
.filter-results{
	float: right;
}
.filter-results span{
float: right;
}
.filter-results .select {
background: #fff;
border: 1px solid #ddd;
-webkit-border-radius: 7px;
border-radius: 7px;width: 125px;
font-family: arial, verdana;
font-size: 1.1em;
height: 22px;
margin: 0 10px 0 0;
}
.offers-desc-2col {
border-left: 1px solid #d9d9d9;
}
.offer-table {
width: 680px;
border-top:  1px solid #d5d5d5;
}
.dr-table-cell {
padding: 0;
border-bottom: solid 1px #d5d5d5;
font-family: arial, verdana;
}